# Make sure you leave spaces before/after the
# equal signs in the properties 

logging = verbose

# Backbone properties
backbone_addr = 192.168.99.1
backbone_port = 12345

# Chord properties
chord_addr = 192.168.0.90
chord_port = 12345

# Network properties
use_encryption = false

# Node properties
node_name = symbient_d2
save_dir  = .d2
join_chord = false

# Tracker properties
tracker_addr = 67.141.130.159
tracker_port = 80
tracker_path = /